none
SQL SP3 et SCCM RRS feed

Réponses

  • je veux bien savoir si SQL SP3 est necessaire pour SCCM 2007 sp1


    Salut Asma,

    Je pense que vous voulez dire SQL 2005 SP3 !!! La réponse est la suivante :

    ConfigMgr 2007 SP1 nécéssite au moins SQL 2005 SP2 et vous pouvez aussi utiliser SQL 2005 SP3 sans aucun problème.

    Pas de grand changement avec ce Service Pack 3, si ce n’est qu’il intègre tous les Hotfixs précédents, améliorant ainsi les problèmes de réplications rencontrés avec le SP2. 

    Aussi SQL 2008 SP1 est supporté :)

    Pour plus d'information : http://technet.microsoft.com/fr-fr/library/cc161823.aspx

    Cordialement,


    Bechir Gharbi. MCSA, MCSE M+S, MCITP Server/Enterprise Administrator, MCT, MCTS Configuration Manager/Forefront (Time Zone : GMT+1)
    vendredi 23 avril 2010 17:27
    Modérateur